/* config.h.in.  Generated from configure.ac by autoheader.  */

/* Define if poppler's GooString::c_str () exists */
#undef HAS_GOOSTRING_C_STR

/* Define to 1 if you have the <codecvt> header file. */
#undef HAVE_CODECVT

/* define if the compiler supports basic C++11 syntax */
#undef HAVE_CXX11

/* Define if you have the iconv() function and it works. */
#undef HAVE_ICONV

/* Define to 1 if you have the <inttypes.h> header file. */
#undef HAVE_INTTYPES_H

/* Define to 1 if you have the <Link.h> header file. */
#undef HAVE_LINK_H

/* Define to 1 if you have the <PDFDocFactory.h> header file. */
#undef HAVE_PDFDOCFACTORY_H

/* Define to 1 if you have the <PDFDoc.h> header file. */
#undef HAVE_PDFDOC_H

/* Define if poppler-core is selected */
#undef HAVE_POPPLER_CORE_IF

/* Define to 1 if you have the <stdint.h> header file. */
#undef HAVE_STDINT_H

/* Define to 1 if you have the <stdio.h> header file. */
#undef HAVE_STDIO_H

/* Define to 1 if you have the <stdlib.h> header file. */
#undef HAVE_STDLIB_H

/* Define to 1 if you have the <strings.h> header file. */
#undef HAVE_STRINGS_H

/* Define to 1 if you have the <string.h> header file. */
#undef HAVE_STRING_H

/* Define to 1 if you have the <sys/stat.h> header file. */
#undef HAVE_SYS_STAT_H

/* Define to 1 if you have the <sys/types.h> header file. */
#undef HAVE_SYS_TYPES_H

/* Define to 1 if you have the <unistd.h> header file. */
#undef HAVE_UNISTD_H

/* Define as const if the declaration of iconv() needs const. */
#undef ICONV_CONST

/* Name of package */
#undef PACKAGE

/* Define to the address where bug reports for this package should be sent. */
#undef PACKAGE_BUGREPORT

/* Define to the copyright of this package. */
#undef PACKAGE_COPYRIGHT

/* Define to the license of this package. */
#undef PACKAGE_LICENSE

/* Define to the full name of this package. */
#undef PACKAGE_NAME

/* Define to the full name and version, method of this package. */
#undef PACKAGE_STRING

/* Define to the one symbol short name of this package. */
#undef PACKAGE_TARNAME

/* Define to the home page for this package. */
#undef PACKAGE_URL

/* Define to the version of this package. */
#undef PACKAGE_VERSION

/* Define poppler version if POPPLER_VERSION cannot be used. */
#undef POPPLER_CORE_IF_VERSION

/* Define to 1 if all of the C90 standard headers exist (not just the ones
   required in a freestanding environment). This macro is provided for
   backward compatibility; new code need not use it. */
#undef STDC_HEADERS

/* Define if codecvt is enabled. */
#undef USE_CODECVT

/* Define if iconv is enabled. */
#undef USE_ICONV

/* Version number of package */
#undef VERSION
